Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6453797

Security Warning crashes with older jres used.

    Details

    • Subcomponent:
    • Introduced In Build:
      b92
    • Introduced In Version:
      6
    • Resolved In Build:
      b96
    • CPU:
      x86
    • OS:
      windows_xp
    • Verification:
      Verified

      Description

      With 1.6 b92 javawebstart says bugster has a bogus certificate. Unfortunately none of the buttons that would allow me to accept it anyway, or cancel, are visible. Resizing the windows does not show them. I've attached a screenshot.

        Attachments

          Activity

            People

            • Assignee:
              herrick Andy Herrick
              Reporter:
              svioletsunw Scott Violet (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: